深度影音 2.0 版发布

16 Nov
2012
# 作者: wdj / / 本文采用CC BY-NC-SA 2.5协议授权,转载请注明本文链接

深度影音今日发布了 2.0 版本,新增了以下特性:

  1. 多国语言音轨选择:对于带有多国语言音轨的视频,可以选择不同的音频语言。

  2. 多内嵌字幕选择:视频自带多个内嵌字幕时可以自定义选择要加载的字幕。

  3. 格式转换功能:

    • 支持多种移动设备及型号的选择。如下图中,选择了小米手机的 M1s 型号:
    • 支持绝大多数源格式,并支持 OGG, AVI, 3GP, MP4, MPG, TS, MKV, M27S, FLV, MOV, MXF, ASF, WebM 等多种格式的输出;
    • 可以根据不同设备及型号自动设置分辨率,并支持自定义分辨率;
    • 格式转换任务管理器可以方便用户查看进度,暂停、继续与删除任务,以及打开已转换完成文件的所在目录。
  4. 影片信息查看功能:右键点击播放文件,在弹出的快捷菜单中选择“属性”,即可查看当前正在播放文件的视频信息和编码信息。

Linux Deepin 用户可在深度软件中心进行更新系统,或打开终端,执行下面命令完成更新:

$ sudo apt-get update && sudo apt-get upgrade

如果您在使用软件的过程中发现有 Bug,请反馈 Bug 至 Mantis

VIA:Planet Linux Deepin

  • 作者: wdj
  • Post Time: 2012/11/16 10:27:47 AM
  • In: 软件
加入我们 / 来 Wow!Ubuntu 问答社区参与更多讨论

17 Responses to 深度影音 2.0 版发布

Avatar

riku

Google Chrome 25.0.1323.1 Google Chrome 25.0.1323.1 GNU/Linux GNU/Linux

November 16th, 2012 at 10:39 am

Ubuntu 用户怎么安装?

Google Chrome 22.0.1229.94 Google Chrome 22.0.1229.94 GNU/Linux x64 GNU/Linux x64

ubuntugary Reply:

@riku, 同问ubuntu12.04怎么安装

Google Chrome 22.0.1229.94 Google Chrome 22.0.1229.94 GNU/Linux GNU/Linux

longxia Reply:

先安装deepin-ui的deb包,然后下载深度影音的deb包,双击就可以安装。http://packages.linuxdeepin.com/deepin/pool/main/d/deepin-ui/
http://packages.linuxdeepin.com/deepin/pool/main/d/deepin-media-player/

Firefox 16.0 Firefox 16.0 Ubuntu Ubuntu

wdj Reply:

@ubuntugary, 官方博客早有一个介绍: http://planet.linuxdeepin.com/2012/07/19/install-deepin-music-player-in-ubuntu-and-other-linux-distro/

Avatar

wo0d.z

Google Chrome 21.0.1180.89 Google Chrome 21.0.1180.89 Windows 7 Windows 7

November 16th, 2012 at 11:10 am

不知道BUG改善了多少!

Avatar

wo0d.z

Internet Explorer 10.0 Internet Explorer 10.0 Windows 7 Windows 7

November 16th, 2012 at 3:13 pm

我发现我装不上去啊,是个纠结了!

Avatar

zz

Firefox 16.0 Firefox 16.0 Ubuntu Ubuntu

November 16th, 2012 at 5:12 pm

看起来不错

Avatar

monswag

Google Chrome 23.0.1271.64 Google Chrome 23.0.1271.64

November 18th, 2012 at 10:38 pm

深度的东西就是界面太丑

Google Chrome 23.0.1271.64 Google Chrome 23.0.1271.64 Windows XP Windows XP

smwy Reply:

@monswag,
除了喷你还会什么,希望你做出个好看的,大家都给你发钱

Google Chrome 23.0.1271.64 Google Chrome 23.0.1271.64 Windows 7 Windows 7

monswag Reply:

@smwy, 如果说这是喷的话 我认了,只是仔细看看我只是在说界面的问题,深度的东西做的的确在本土化方面我没得说,而且基本上在国内linux里面可能是做的最好的了。但是它的界面设计的确是很平淡, 作为使用者当然希望软件在解决了功能性之后还具备一个良好的操作界面。这不是只为了好看,难道说软件好就不可以要求界面了么?vim够狠,可多少普通用户会去用啊

Firefox 16.0 Firefox 16.0 GNU/Linux x64 GNU/Linux x64

Bignew Reply:

@monswag, 今天下午折腾了半天总算在Arch上装起来了,界面还挺好看的啊~有Windows版下的迅雷7的感觉。

Safari 6.0 Safari 6.0 iPhone iOS 6.0.1 iPhone iOS 6.0.1

monswag Reply:

@Bignew, 嗯,从我的角度看这样的界面太多太多雷同相似,而且现在似乎win8的界面设计对国内软件影响甚大,就算觉得国内的这些应该在做好了软件功能之后花心思好好做做界面,没怎么再玩linux,有些东西跟自己的工作不是很方便,仔细看了这个播放器,功能做的很好,ld的整体界面如果再下下功夫肯定会更好

Opera 12.11 Opera 12.11 GNU/Linux x64 GNU/Linux x64

bsidb Reply:

@monswag, 雷同相似点没事,linux下界面丑陋的软件太多了,有这样一个看着不错的已经感觉很欣慰了。。。

Avatar

SANDBRO

Chromium 20.0.1132.47 Chromium 20.0.1132.47 Ubuntu 12.04 Ubuntu 12.04

December 2nd, 2012 at 6:27 pm

还行嘛,支持喽

Avatar

SANDBRO

Chromium 20.0.1132.47 Chromium 20.0.1132.47 Ubuntu 12.04 Ubuntu 12.04

December 2nd, 2012 at 6:28 pm

还行嘛,支持喽

Avatar

ae868186

Opera 12.00 Opera 12.00 Windows 7 x64 Edition Windows 7 x64 Edition

December 9th, 2012 at 11:08 pm

这个我喜欢,,深度的产品一直深入人心。。

Avatar

YEKK

Google Chrome 26.0.1410.43 Google Chrome 26.0.1410.43 GNU/Linux GNU/Linux

April 8th, 2013 at 12:24 pm

装不上,不装了
deepin-ui : 依赖: python-deepin-utils 但无法安装它
python-xlib我装了啊

Google Chrome 26.0.1410.43 Google Chrome 26.0.1410.43 GNU/Linux GNU/Linux

YEKK Reply:

@YEKK,
最后还是装上了,不要装2013的包,2012的可以装上,不然老师说什么依赖的,装完了感觉太平淡了,系统自带的播放器完全可以满足啊,装得时候没注意吧python的依赖库弄乱了,我好不容易才降级下来,不然我的guake就没了。。。
个人不建议装

top